Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 698168 - media-video/mpv USE=wayland fails to build against libglvnd : egl >= 9.0.0' not found
Summary: media-video/mpv USE=wayland fails to build against libglvnd : egl >= 9.0.0' n...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mikle Kolyada
URL:
Whiteboard:
Keywords: PATCH
Depends on:
Blocks: use-libglvnd
  Show dependency tree
 
Reported: 2019-10-20 22:03 UTC by Alexander Tsoy
Modified: 2019-10-25 21:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
mpv-0.29.1-r1:20191021-222502.log (mpv-0.29.1-r1:20191021-222502.log,14.51 KB, text/plain)
2019-10-21 22:33 UTC, Alexander Tsoy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Tsoy 2019-10-20 22:03:43 UTC
Please add upstream patch [1] which allows building against libglvnd.

[1] https://github.com/mpv-player/mpv/commit/f726b368da87024a0cfe82627e0730ffe4578716
Comment 1 Alexander Tsoy 2019-10-21 22:33:31 UTC
Created attachment 593592 [details]
mpv-0.29.1-r1:20191021-222502.log
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-10-25 16:23:13 UTC
in the tree.